Ticket #36 (closed bug: fixed)

Opened 13 years ago

Last modified 13 years ago

M-Audio ProFire Lightbridge does not work.

Reported by: r007 Assigned to:
Priority: major Milestone: FFADO 2.x
Component: Version:
Keywords: Cc:
The device the bug applies to:

Description

Although a BeBoB device and discovery seems to work fine, streaming does not work. See attached log file of a jackd run.

The device was freshly power-cycled, then jackd -R -d firewire was run.

Attachments

ffado-rt.txt (465.6 kB) - added by r007 on 10/03/07 01:16:26.
Output from jackd on ProFire? Lightbridge

Change History

10/03/07 01:16:26 changed by r007

  • attachment ffado-rt.txt added.

Output from jackd on ProFire? Lightbridge

10/11/07 01:34:42 changed by ppalmers

  • milestone changed from FFADO 2.0 to FFADO 2.x.

Note that for the 2.0 release the profire lightbridge is not considered as a supported device, since we don't have one to test with.

11/28/07 07:37:58 changed by ppalmers

  • status changed from new to closed.
  • resolution set to fixed.

along the way this was fixed, and the lightbridge should work. (although still not supported)